group:
  name: Ash258
  description: IT Specialist at ITPS CZ
  projects:
    - name: Scoop-JetBrains
      description: All JetBrains Utilities and IDEs
      mirrorRelease: false
      topic: shovel,shovel-bucket,scoop,scoop-bucket
